Bug 1601422 - kio-gdrive need update and spec corrections
Summary: kio-gdrive need update and spec corrections
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kio-gdrive
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolnei Junior
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-16 11:47 UTC by Vasiliy Glazov
Modified: 2018-08-24 08:04 UTC (History)
2 users (show)

Fixed In Version: kio-gdrive-1.2.4-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-24 08:04:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Vasiliy Glazov 2018-07-16 11:47:00 UTC
kio-gdrive is completly broken few month.
Please apply my PR https://src.fedoraproject.org/rpms/kio-gdrive/pull-request/1
or add me as comaintainer so I can update it directly.

Comment 1 Vasiliy Glazov 2018-07-23 12:04:58 UTC
Wolnei, response please.

Comment 2 Vasiliy Glazov 2018-08-10 14:32:34 UTC
Please response.

Comment 3 Jan Kurik 2018-08-14 09:53:04 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 4 Fedora Update System 2018-08-16 09:34:10 UTC
kio-gdrive-1.2.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db7f1e7ccb

Comment 5 Itamar Reis Peixoto 2018-08-16 11:37:25 UTC
thank you for the pull request, 

I think the best solution for your report is to add you as admin of kio-gdrive package.

Comment 6 Fedora Update System 2018-08-16 15:25:07 UTC
kio-gdrive-1.2.4-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db7f1e7ccb

Comment 7 Fedora Update System 2018-08-24 08:04:41 UTC
kio-gdrive-1.2.4-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.